declare
  unregistered_schema exception;
  PRAGMA EXCEPTION_INIT( unregistered_schema , -31000 );
begin
  dbms_xmlschema.deleteSchema
  (
     '%SCHEMAURL%',
     dbms_xmlschema.DELETE_CASCADE_FORCE);
exception
  when unregistered_schema then
    null;
end;
/
--